Subject: Re: CCL:statistical error in simulations

From: Keith Refson <[email-masked]>
Date: Tue, 28 Nov 95 10:24:46 GMT

Dear Rafael,

> I'm looking for references about calculation of errors in quantities 
> like RDF, running integration numbers,... obtained by means of MD/MC
> simulations. 

Take a look at Allen and Tildesley, p191 onwards.  Also worth a look
is

@Article{schiferl:85,
  author = 	 {S. K. Schiferl and D. C. Wallace},
  title = 	 {Statistical Errors in Molecular Dynamics Averages},
  journal = 	 jcp,
  year = 	 1985,
  volume =	 83,
  number =	 10,
  pages =	 {5203-5209}
}

Keith Refson
------------------------------------------------------------------------------
| Email   : [email-masked]    | Dr Keith Refson, Dept of Earth Sciences|
| TEL(FAX): +44 1865 272026 (272072)| Parks Road, Oxford OX1 3PR, UK         |
------------------------------------------------------------------------------